Bug 181413 - wine missing dependency on xmessage
wine missing dependency on xmessage
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-13 16:10 EST by Steven Pritchard
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-17 06:06:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2006-02-13 16:10:55 EST
Description of problem:

wine should Require: /usr/X11R6/bin/xmessage (or /usr/bin/xmessage on FC5). 
Without it installed, using winelauncher gives the following message:

Warning:
    The Wine launcher is unable to find the xmessage program,
    which it needs to properly notify you of Wine execution status
    or problems.

    This launcher script relies heavily on finding this tool,
    and without it, it will behave very poorly.

    We strongly recommend that you use your distribution's
    software methods to locate xmessage, or alternatively
    use your favourite internet search engine to find out
    how you are supposed to install xmessage on your system.

Version-Release number of selected component (if applicable):
0.9.7-3.fc4
Comment 1 Andreas Bierfert 2006-02-17 06:06:26 EST
Fix... thanks for reporting. Will be fixed with 0.9.8 upgrade...

Note You need to log in before you can comment on or make changes to this bug.